package com.lerx.dao.iface;

import com.lerx.entities.TempletWareAlbum;
import com.lerx.hql.entities.Rs;

public interface ITempletWareAlbumDao {
	
	public TempletWareAlbum add (TempletWareAlbum ware);
	public void modify (TempletWareAlbum ware);
	public TempletWareAlbum findByID(long id);
	public boolean delByID(long id);
	public Rs query(int firstResult,int page,int pagesize,int orderby);
	public TempletWareAlbum findByTempletID(long tid);

}
